Subject: Re: bug#10716: 24.0.93; Infinite loop in c-state-safe-place

From: Chong Yidong <[email-masked]>
Date: Tue, 14 Feb 2012 21:48:29 +0800

Bug#10716, Bug#10750, and Bug#10792 are the same, and fixed in trunk.
Closing.